﻿/* index style */
.bbsBox {
	width:98%;
	margin:0 auto;
	background:url(../img/headBoxBg.gif) repeat-x;
	height:35px;
	text-align: left;
}
.boxCenter {
	width:900px;
	text-align:left;
	float:left;
}
label {
	color:#555;
	padding:0 5px;
}
.boxCenter input {
	width:100px;
	border:#CBD4DD 1px solid;
	background:#F5F9FC;
	margin-right:10px;
}
.boxCenter button {
	background:url(../img/BtnBg.jpg) no-repeat;
	width:62px;
	height:23px;
	line-height:23px;
	vertical-align:middle;
	text-align:center;
	color:#FFFFFF;
	border:none;
	margin:0 10px;
}
.boxCenter span {
	text-align:right;
	color:#999;
	float: right;
	margin-top:8px;
 *margin-top:-15px;  /*IE6、IE7会变为蓝色*/
	display: inline;
}
.picPositon {
	margin:5px 20px 0 0;
	display:inline;
}
#nav ul {
	width:810px;
	margin:0 0 0 30px;
	padding-top:5px;
	float: left;
	display: inline;
}
#nav li.title {
	float:left;
	background:url(../img/GnavIcon.jpg) right no-repeat;
	padding:0 20px 0 15px;
	color:#FFFFFF;
	font-weight:bold;
	position:relative;
}
/*test */
#nav ul ul {
	visibility:hidden;
	position:absolute;
	left:-25px;
	top:15px;
	width:120px;
	color:#555;
	background:#E1E1E1;
	border:#ccc 1px solid;
}
#nav table {
	position:absolute;
	top:0;
	left:0;
}
#nav ul li:hover ul, #nav ul a:hover ul {
	visibility:visible;
}
#nav a {
	display:block;
	color:#fff;
	text-decoration:none;
}
#nav a:hover {
	color:#FF6600;
	border:0 solid #000;
}
#nav ul ul li {
	clear:both;
	text-align:left;
	font-size:12px;
	margin:0; padding:0;
	_height:15px;
	_float:left; _width:100px;
	_padding-left:10px;
}
#nav ul ul li a {
	display:block;
	margin:0;
	color:#555;
	padding:3px;
	border:0;
	border-bottom:1px dotted #858585;
}
#nav ul ul li.endLine a {
	border-bottom:none;
}
#nav ul ul li a:hover {
	border:0;
	background:#459adb;
	text-decoration:underline;
	color:#fff;
}
#nav div.gupiao {
	width:150px;
	text-align:right;
	margin:8px 10px 0 0;
	color:#FBB06C;
	float: right;
	display: inline;
}
#content {
	width:100%;
	margin:0 auto
}
#content div.left {
	float:left;
	width:632px;
	height:286px;
}
#content div.right {
	width:366px;
	height:286px;
	float:right;
	text-align:left;
}
.sec1 {
	background:url(../img/newsBg.png)!important;
FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/newsBg.png');
	WIDTH: 110px;
	height:26px;
	color:#888;
	font-weight:bold;
}
.sec2 {
	background:url(../img/newsBg.png)!important;
FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/newsBg.png');
	WIDTH: 110px;
	height:26px;
	color:#555;
	font-weight:bold;
}
#main {
	width:98%;
	margin:10px auto 0;
	text-align:left;
}
.block {
	display: block;
	width:98%;
	text-align:left;
	margin: 0 auto;
}
.unblock {
	display: none;
	width:98%;
	text-align:left;
	margin: 0 auto;
}
#menu {
	margin: 0 0 0 1px;
	padding: 0px;
	float:left;
}
#menu li {
	display: block;
	width: 95px;
	height:26px;
	line-height:26px;
	vertical-align:middle;
	padding:0;
	text-align: center;
	float: left;
	margin: 0px;
	cursor:pointer;
	list-style-type: none;
}
.headNew {
	width:213px;
	height:244px;
	background:url(../img/newsBgBody.jpg) -1px 0 no-repeat;
	float:left;
	text-align:left;
	margin: 0;
	padding: 0;
}
.more {
	float:right;
	margin:10px 20px 0 0;
	display:inline;
}
#main ul {
	width:100%;
	text-align:left;
	color:#565656;
	line-height:20px;
}
#main li {
	background:url(../img/NewIcon.jpg) 0 7px no-repeat;
	text-align:left;
	border-bottom:#B5B5B5 1px dotted;
	padding:3px 0 3px 10px;
}
#main li a:link {
	color: #565656;
	text-decoration:none;
}
#main li a:visited {
	color: #565656;
	text-decoration:none;
}
#main li a:hover {
	color: #FF6600;
	text-decoration:none;
}
#main li a:active {
	color: #FF6600;
	text-decoration:none;
}
.search {
	width:100%;
	background:url(../img/guestBg.jpg) repeat-x;
	padding:10px 0 0;
	height:56px;
	vertical-align:middle;
}
.searchLeft {
	float:left;
	background:url(../img/guestIcon.jpg) no-repeat;
	margin-left:25px;
	/*	display:inline;
	width:45%;*/
	padding-left:20px;
	text-align: left;
	color:#7F7F7F;
}
.searchRight {
	float:right;
	background:url(../img/searchIcon.jpg) 0 2px no-repeat;
	/*	margin-right:25px;
	display:inline;
	width:45%;*/
	padding-left: 20px;
	text-align: left;
	color:#7F7F7F;
	padding-right:20px;/*add*/
}
.guestPic {
	position:relative;
	top:0!important;
	top:5px;
}
.searchRight input {
	width:120px;
	background:#FBFBFB;
	border:#DDDDDD 1px solid;
	height: 20px;
	line-height:20px;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;/*add*/
}
.searchRight select {
	border:#A0A0A0 1px solid;
	width:120px;
	margin-left:5px;
}
.activityBox {
	width:980px;
	margin:0 auto;
	text-align:left;
}
.activity {
	width:312px;
	float:left;
	margin:0 10px 0 0;
	display: inline;
	background:url(../img/activity.jpg) no-repeat;
	text-align: left;
}
.subject {
	width:312px;
	float:left;
	margin:0 5px;
	display: inline;
	background:url(../img/subject.jpg) no-repeat;
	text-align: left;
}
.bbsNews {
	width:312px;
	float:left;
	margin:0 5px;
	display: inline;
	background:url(../img/bbsNews.jpg) no-repeat;
	text-align: left;
}
.subject h3 {
	color:#02B041;
	font-size:12px;
	padding: 12px 0 0 50px;
	width: 120px;
	float: left;
	display: inline;
}
.activity h3 {
	color:#00418F;
	font-size:12px;
	padding: 12px 0 0 50px;
	width: 120px;
	float: left;
	display: inline;
}
.bbsNews h3 {
	color:#F5B20B;
	font-size:12px;
	padding: 12px 0 0 50px;
	width: 120px;
	float: left;
	display: inline;
}
.moreDis {
	float:right;
	padding: 12px 20px 0 0;
	display:inline;
}
.activityBox ul {
	width:280px;
	margin:10px 0;
}
.activityBox li {
	width:250px;
	height:20px;
	padding:5px 20px 0 30px;
	border-bottom:#D1D9CE 1px solid;
	text-align:left;
	background:url(../img/activityIcon.jpg) 20px 10px no-repeat;
	color:#555;
	line-height:20px;
	vertical-align:middle;
	text-align:left;
}
.activityBox li a:link {
	color: #555;
	text-decoration:none;
}
.activityBox li a:visited {
	color: #555;
	text-decoration:none;
}
.activityBox li a:hover {
	color: #555;
	text-decoration:underline;
}
.activityBox li a:active {
	color: #555;
	text-decoration:underline;
}
#banner {
	width:100%;
	margin:0 auto;
}
.doctor {
	width:312px;
	margin:0 auto;
	background:url(../img/doctor.jpg) no-repeat;
	text-align: left;
}
.doctor h3 {
	color:#05BBD1;
	font-size:12px;
	padding: 12px 0 0 50px;
	width: 120px;
	float: left;
	display: inline;
}
.doctorBox {
	width:287px;
	margin:15px auto 5px;
	background:url(../img/doctorBg.jpg) repeat-y;
}
.doctorBoxBg {
	float:left;
	width:93%;
	margin:5px 0 5px 12px;
	overflow:auto;/*add*/
}
.doctorBoxBg p {
	float:left;
	width:150px;
	margin-left:8px;
	display:inline;
	line-height:19px;
	color:#7F8176;
	text-indent: 15px;
	text-align: left;
}
/*选项卡1*/
#Tab1 {
	width:312px;
	margin:5px auto;
	padding:0px;
}
/*选项卡2*/
#Tab2 {
	width:312px;
	margin:5px auto;
	padding:0px;
}
/*选项卡3*/
#Tab3 {
	width:405px;
	margin:10px auto 5px;
	padding:0px;
}
/*选项卡4*/
#Tab4 {
	width:405px;
	margin:15px auto 5px;
	padding:0px;
}
/*菜单class*/
.Menubox {
	width:100%;
	height:27px;
	line-height:27px;
	vertical-align:middle;
	border-bottom:1px solid #ddd;
}
.Menubox ul {
	margin:0px;
	padding:0px;
}
.Menubox li {
	float:left;
	display:block;
	cursor:pointer;
	text-align:center;
	width:112px;
	height:27px;
	background: url(../img/tabBg.png)!important;
FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/tabBg.png');
	line-height:27px;
	vertical-align:middle;
	color:#9A9A9A;
	font-weight:bold;
}
.Menubox li.hover {
	padding:0;
	margin-top:1px!important;
	margin-top:3px;
	background:url(../img/tabBg.png)!important;
FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/tabBg.png');
	color:#555;
	font-weight:bold;
	z-index:999;
}
.Menubox li a {
	position:relative;/*hzj选项卡链接*/
}
#Tab3 .Contentbox {
	clear:both;
	margin-top:0px;
	border:1px solid #ddd;
	border-top:none;
	text-align:center;
	padding:10px 5px;
}
#Tab3 img {
	padding:5px;
}
#Tab4 img {
	padding:5px;
}
#Tab3 .Contentbox ul {
	width:220px;
	float:left;
	text-align:left;
	margin-left:10px;
	display:inline;
}
#Tab3 .Contentbox li {
	background:url(../img/point.jpg) left no-repeat;
	width:220px;
	height:25px;
	line-height:25px;
	vertical-align:middle;
	text-align:left;
	border-bottom:#505050 1px dotted;
	color:#505050;
	padding-left: 10px;
}
#Tab4 .Contentbox {
	clear:both;
	margin-top:0px;
	border:1px solid #ddd;
	border-top:none;
	text-align:center;
	padding:10px 5px;
}
#Tab4 .Contentbox ul {
	width:220px;
	float:left;
	margin-left:10px;
	display:inline;
	text-align:left;
}
#Tab4 .Contentbox li {
	background:url(../img/point.jpg) left no-repeat;
	width:220px;
	height:25px;
	line-height:25px;
	vertical-align:middle;
	text-align:left;
	border-bottom:#505050 1px dotted;
	color:#505050;
	padding-left: 10px;
}
.Contentbox {
	clear:both;
	margin-top:0px;
	border:1px solid #ddd;
	border-top:none;
	text-align:center;
	padding:5px;
	background:#fff;
}
.Contentbox ul {
	width:180px;
	float:right;
	text-align:left;
}
.Contentbox li {
	background:url(../img/point.jpg) left no-repeat;
	width:165px;
	height:25px;
	line-height:25px;
	vertical-align:middle;
	text-align:left;
	border-bottom:#505050 1px dotted;
	color:#505050;
	padding-left: 10px;
}
.Contentbox li a:link {
	color: #505050;
	text-decoration:none;
}
.Contentbox li a:visited {
	color: #505050;
	text-decoration:none;
}
.Contentbox li a:hover {
	color: #505050;
	text-decoration:underline;
}
.Contentbox li a:active {
	color: #505050;
	text-decoration:underline;
}
.map {
	width:312px;
	margin:0 auto;
	background:url(../img/mapBg.jpg) no-repeat;
	text-align: left;
}
.map h3 {
	color:#6A0805;
	font-size:12px;
	padding: 12px 0 0 50px;
	width: 120px;
}
.mapBox {
	width:95%;
	margin:15px auto 0;
	border:#CECECE 1px solid;
	text-align:center;
	padding:5px 0;
}
.area {
	width:301px;
	height:34px;
	background:url(../img/area.jpg) no-repeat;
	margin:5px auto;
}
.area img {
	float:left;
	margin-left:5px;
	display:inline;
	margin-top:2px;
}
.area select {
	float:right;
	margin-right:5px;
	display:inline;
	color:#000000;
	width:180px;
	margin-top:5px;
	border:#7F9DB9 1px solid;
	background:#FFFFFF;
}
.advertisement {
	width:308px;
	margin:5px auto;
}
.centerBright {
	width:406px;
	float:left;
}
.centerRight {
	float:right;
	width:245px;
	margin-right:5px;
	display:inline;
}
/*
.centerRight a img{ FILTER: gray;}

.centerRight a:hover IMG {FILTER:}
*/
.highlightit:hover img {
	border: 1px solid #0066CC;
}
.highlightit:hover {
	color: red; /* Dummy definition to overcome IE bug */
}
.footBox {
	width:655px;
	margin:5px auto;
}
.footBox h3.heart {
	float:left;
	background: url(../img/heartTitle.jpg) no-repeat;
	width:155px;
	padding-left:46px;
	height:31px;
	line-height:35px;
	vertical-align:middle;
	color:#FFFFFF;
	display:inline;
}
.footBox img.moreHeart {
	float:right;
	margin:12px 15px 0 0;
	display:inline;
}
.heartBox {
	width:655px;
	background:url(../img/heartBg.jpg) repeat-y;
}
.heartContant {
	float:left;
	width:630px;
	padding:10px;
	display:inline;
}
.heartRight {
	width:435px;
	float:left;
	margin-left:15px;
	display:inline;
}
.heartRight h3 {
	color:#333;
	font-size:14px;
	text-align:center;
	line-height: 25px;
}
.heartRight p {
	text-align:left;
	color:#888;
	line-height:18px;
	text-indent:20px;
}
.heartRight dl.first {
	margin:10px 0 5px 0;
}
.heartRight dl {
	clear:both;
	margin-bottom:5px 0;
	float:left;
	width:95%;
	border-bottom:#ccc 1px dotted;
	display:inline;
	color:#888
}
.heartRight dt, dd {
	padding:2px 5px 2px 10px;
	float:left;
}
.heartRight dt {
	background:url(../img/heartIcon.jpg) 0 7px no-repeat;
}
.heartRight dd {
	float:right
}
.eyeNews {
	width:655px;
	background:url(../img/EyeNewsBg.jpg) repeat-y;
	margin:10px auto 0;
}
.eyeNews img.moreHeart {
	float:right;
	margin:12px 15px 0 0;
	display:inline;
}
.titleBox {
	width:605px;
	height:43px;
	padding-left:50px;
	float:left;
	line-height:35px;
	vertical-align:middle;
	color:#FFFFFF;
	background:url(../img/EyeNew.jpg) no-repeat;
	text-align:left;
	display:inline;
}
.eyeNews h3 {
	float:left;
	width:155px;
	vertical-align:middle;
	color:#FFFFFF;
	display:inline;
}
.eyeNewsBox {
	float:left;
	width:630px;
	padding:10px;
	display:inline;
}
.eyeNewsBox dl.first {
	margin:10px 0 5px 0;
}
.eyeNewsBox dl {
	clear:both;
	margin-bottom:5px 0;
	float:left;
	width:95%;
	border-bottom:#ccc 1px dotted;
	display:inline;
	color:#888
}
.eyeNewsBox dt, dd {
	padding:2px 5px 2px 10px;
	float:left;
}
.eyeNewsBox dt {
	background:url(../img/heartIcon.jpg) 0 7px no-repeat;
}
.eyeNewsBox dd {
	float:right
}
.eyeNewsBoxRight {
	width:400px;
	float:left;
	margin-left:15px;
	display:inline;
}
.eyeNewsBox img {
	float:left;
	margin:5px;
	display:inline;
}
.heartRight a:link {
	color: #888;
	text-decoration:none;
}
.heartRight a:visited {
	color: #888;
	text-decoration:none;
}
.heartRight a:hover {
	color: #888;
	text-decoration:underline;
}
.heartRight a:active {
	color: #888;
	text-decoration:underline;
}
.eyeNewsBox a:link {
	color: #888;
	text-decoration:none;
}
.eyeNewsBox a:visited {
	color: #888;
	text-decoration:none;
}
.eyeNewsBox a:hover {
	color: #888;
	text-decoration:underline;
}
.eyeNewsBox a:active {
	color: #888;
	text-decoration:underline;
}
.contact {
	width:312px;
	margin:10px 0 5px;
	background:url(../img/contact.jpg) no-repeat;
	text-align: left;
}
.contact h3 {
	color:#000;
	font-size:12px;
	padding: 12px 0 0 50px;
	width: 120px;
}
.contactBox {
	width:650px;
	height:70px;
	margin:20px auto 0;
	text-align:left;
	background:url(../img/contactBg.jpg) no-repeat;
	overflow:hidden;
}
.contactBox ul {
	padding-left:20px;
	padding-top:10px;
}
.contactBox li {
	float:left;
	padding-left:5px;
}
.Menubox li a:link {
	color: #9A9A9A;
	text-decoration:none;
	font-weight:bold;
}
.Menubox li a:visited {
	color: #9A9A9A;
	text-decoration:none;
	font-weight:bold;
}
.Menubox li a:hover {
	color: #555;
	font-weight:bold;
}
.Menubox li a:active {
	color: #9A9A9A;
	text-decoration:none;
	font-weight:bold;
}
li.hover a:link {
	color: #555;
	text-decoration:none;
	font-weight:bold;
}
li.hover a:visited {
	color: #555;
	text-decoration:none;
	font-weight:bold;
}
li.hover a:hover {
	color: #555;
	text-decoration:underline;
	font-weight:bold;
}
li.hover a:active {
	color: #555;
	text-decoration:none;
	font-weight:bold;
}
/* newsList style */
.newsLeft{ width:295px; float:right; margin-top:8px; display:inline;}
.newsRight{
	width:680px;
	float:left;
	margin:8px 3px 10px 20px;
+margin:8px 3px 0 20px;-margin:8px 0 0 20px; 	display:inline;
	border:#D3DBE6 1px solid;
	text-align: left;
}
.newsLeftAction { width:295px; background:url(../img/newsActionHead.jpg) no-repeat; text-align:left;}
.newsLeftActionSec{ width:295px; background:url(../img/newsHeadSec.jpg) no-repeat; text-align:left;}
.newsLeftActionSec h3{	color:#00418F;
	font-size:12px;
	padding: 12px 0 0 50px;
	width: 120px;
	float: left;
	display: inline;}
.newsLeftAction h3{	color:#00418F;
	font-size:12px;
	padding: 12px 0 0 50px;
	width: 120px;
	float: left;
	display: inline;}
.newsLeftActionSec	ul {
	width:290px;
	margin:10px 0;
}
.newsLeftAction ul {
	width:290px;
	margin:10px 0;
}
.newsLeftActionSec li {
	height:20px;
        padding:13px 10px 0 30px;
	+padding:5px 10px 0 30px;
	-padding:5px 10px 0 30px;
	text-align:left;
	background:url(../img/activityIcon.jpg) 15px 20px no-repeat;
	+background:url(../img/activityIcon.jpg) 20px 10px no-repeat;
	-background:url(../img/activityIcon.jpg) 20px 10px no-repeat;
	color:#555;
	line-height:20px;
	vertical-align:middle;
	text-align:left;
	white-space:nowrap;
 	text-overflow:ellipsis; 
 	-o-text-overflow:ellipsis; 
 	overflow: hidden;
	width:85%;

}
.newsLeftAction li {
	height:20px;
    padding:13px 10px 0 30px;
	+padding:5px 20px 0 30px;
	-padding:5px 20px 0 30px;
	text-align:left;
	background:url(../img/activityIcon.jpg) 15px 20px no-repeat;
	+background:url(../img/activityIcon.jpg) 20px 10px no-repeat;
	-background:url(../img/activityIcon.jpg) 20px 10px no-repeat;
	color:#555;
	line-height:20px;
	vertical-align:middle;
	text-align:left;
	white-space:nowrap;
 	text-overflow:ellipsis; 
 	-o-text-overflow:ellipsis; 
 	overflow: hidden;
	width:85%;
}

.newsLeftActionSec li a:link {
	color: #555;
	text-decoration:none;
}
.newsLeftActionSec li a:visited {
	color: #555;
	text-decoration:none;
}
.newsLeftActionSec li a:hover {
	color: #555;
	text-decoration:underline;
}
.newsLeftActionSec li a:active {
	color: #555;
	text-decoration:underline;
}



.newsLeftAction li a:link {
	color: #555;
	text-decoration:none;
}
.newsLeftAction li a:visited {
	color: #555;
	text-decoration:none;
}
.newsLeftAction li a:hover {
	color: #555;
	text-decoration:underline;
}
.newsLeftAction li a:active {
	color: #555;
	text-decoration:underline;
}
#breadCase{background:url(../img/breadcaseBg.jpg) no-repeat; width:650px; padding-left:30px; height:43px; line-height:43px; vertical-align:middle; text-align:left;}
#breadCase a:link {
	color: #555;
	text-decoration:none;
}
#breadCase a:visited {
	color: #024191;
	text-decoration:none;
}
#breadCase a:hover {
	color: #024191;
	text-decoration:underline;
}
#breadCase a:active {
	color: #024191;
	text-decoration:underline;
}

.newsRight dl.first {
	margin:10px 0 5px 0;
}
.newsRight dl {
	clear:both;
	margin-bottom:5px 0;
	float:left;
	width:100%;
	border-bottom:#ccc 1px dotted;
	display:inline;
	color:#888; padding:5px 0;
}
.newsRight dt, dd {
	padding:10px 5px 2px 10px;
	float:left;
}
.newsRight dt {
	background:url(../img/heartIcon.jpg) 0 15px no-repeat;
}
.newsRight dd {
	float:right
}
.newsList {margin:5px auto; width:98%; text-align:left;}
.newsList a:link {
	color: #888;
	text-decoration:none;
}
.newsList a:visited {
	color: #888;
	text-decoration:none;
}
.newsList a:hover {
	color: #888;
	text-decoration:underline;
}
.newsList a:active {
	color: #888;
	text-decoration:underline;
}
.page{
	width:93%;
	margin:5px auto;
	background:#EEEEEE;
	padding:0.5em;
}


/* newsDescription style */

.newsList h3{ color:#555; font-size:16px; margin:8px auto; text-align:center;}
.date{ text-align:center; color:#555; font-size:12px;}
.newsList p{ font-size:14px; color:#555;text-align:left; line-height:25px; margin:10px 0;}
.talk{width:95%; margin:10px auto 5px; background:#EAF0FF; padding:3px 0;}
.talk h3{ float:left; margin:5px 20px; display:inline;font-size:12px; color:#555;}
.talk span{float:right; margin:5px 30px; display:inline; font-size:12px; color:#FF7F00;}
.talkWrite{ width:98%; margin:15px auto 5px;}
.talkWrite td,th{padding:0.5em;}
.talkWrite input{ border:#ccc 1px solid;}
.talkWrite label{margin-left:10px;}
.talkWrite textarea{
	width:96%;
	border:#A3B6D4 1px solid;
	height:70px;
	color:#888;
	margin-left:10px;
}




/* cataract style */


.contentHead{ width:994px; margin:5px auto;}
.contentLeft{width:266px; float:left;}
.contentcenter{
	width: 415px;
	margin-left:5px;
	display:inline;
	padding:0;
	border: 1px solid #9FC3DD;
	float: left;
}







#bmenu {
margin: 0px;
padding: 0px;
list-style-type: none;

}
#bmenu li {
display: block;
width:202px;
text-align: center;
float: left;
margin: 0;
padding:0;
cursor: hand;
background:url(../img/menu01Icon.jpg) 50px 8px no-repeat;
font-size:12px;
}
#mainbox{width:380px; margin:5px auto 0;}
.sec10 {background:url(../img/menu1Bg.jpg) repeat-x; height:30px; border:#9EC3DD 1px solid; border-top: none;line-height:30px; vertical-align:middle; color:#8A8987;}
.sec20 {height:30px; line-height:30px; vertical-align:middle; color:#000000;}
.block1 { display: block;}
.unblock1 { display: none;}
#mainbox p{text-align:left; line-height:20px; color:#555; text-indent:20px;}
ul.inforBox{text-align:left; width:100%;}
.inforBox li{ background:url(../img/cataractIcon01.jpg) 0 5px no-repeat; padding-left:10px; margin:8px 0; font-size:14px;}
.contentright{ width:297px; float:right; background:url(../img/masterBody.jpg) repeat-y;}
.contentrightBox{ width:98%; text-align:left; margin:6px auto 0;}
.contentrightBox th{text-align:right; padding:0.1em;}
.contentrightBox td{text-align:left; padding:0.1em;}
.contentsCenterLeft{
	width:689px;
	height:260px;
	background:url(../img/cataractAction.jpg) no-repeat;
	float:left;
	text-align: center;
	margin-left: 5px;
}
.contentsCenterLeft h3{ text-align:center; color:#149E6D; font-size:14px; margin:10px auto;}
.textInfor{float:left; width:210px; margin:10px 0 0 10px;}
.textInfor1{float:left; width:210px; margin:10px 10px 0 20px!important;margin:10px 10px 0 10px}
.hotList{margin:3px auto 0;}
.hotList th{text-align:center;}
.hotList td{padding:0.1em 0.5em; text-align:left;}
.bottomBox{ width:99%; margin:5px auto 0;}
.bottomAll{float:left; width:342px; background:url(../img/bottomBg.jpg) repeat-y;}
.bottomLeft{ width:90%; margin:10px auto 0;}
.bottomLeft li{background:url(../img/icon0001.jpg) 1px 12px no-repeat; padding:5px 10px 0; color:#00448B; text-align:left;}

.bottomAllSec{float:left; width:341px; background:url(../img/bottomBg02.jpg)  repeat-y; margin-left:5px; display:inline;}
.bottomCenter{ width:90%; margin:10px auto 0;}
.bottomCenter li{background:url(../img/icon0001.jpg) 1px 12px no-repeat; padding:5px 10px 0; color:#00448B; text-align:left;}

.bottomAllThi{float:right; width:301px; background:url(../img/bottomBg03.jpg)  repeat-y;  display:inline;}
.bottomRight{ width:90%; margin:0 auto;}
.video{ padding:30px 0 0 260px; width:180px;}
.video li{ background:url(../img/icon0005.jpg) 0 10px no-repeat; text-align:left; padding:3px 0 3px 10px;}
.bottomLeft  a:link {
	color: #00448B;
	text-decoration:none;
}
.bottomLeft  a:visited {
	color: #00448B;
	text-decoration:none;
}
.bottomLeft  a:hover {
	color: #00448B;
	text-decoration:underline;
}
.bottomLeft  a:active {
	color: #00448B;
	text-decoration:underline;
}
.bottomAllSec a:link {
	color: #00448B;
	text-decoration:none;
}
.bottomAllSec   a:visited {
	color: #00448B;
	text-decoration:none;
}
.bottomAllSec  a:hover {
	color: #00448B;
	text-decoration:underline;
}
.bottomAllSec  a:active {
	color: #00448B;
	text-decoration:underline;
}
.block1 { display: block;}
.unblock1 { display: none;}

.block1 a:link {
	color: #555;
	text-decoration:none;
}
 
.block1 li a:visited {
	color: #555;
	text-decoration:none;
}
.block1 li a:hover {
	color:#555;
	text-decoration:none;
}
.block1 li a:active {
	color: #555;
	text-decoration:none;
}
.unblock1 a:link {
	color: #555;
	text-decoration:none;
}
 
.unblock1 li a:visited {
	color: #555;
	text-decoration:none;
}
.unblock1 li a:hover {
	color:#555;
	text-decoration:none;
}
.unblock1 li a:active {
	color: #555;
	text-decoration:none;
}

.block1 li{ background:url(../img/cataractIcon01.jpg) 0 5px no-repeat; padding-left:10px; margin:5px 0; font-size:14px; text-align:left;}
.unblock1 li{ background:url(../img/cataractIcon01.jpg) 0 5px no-repeat; padding-left:10px; margin:5px 0; font-size:14px; text-align:left;}


/* 医学验光配镜*/


.boxBodyfir{
	width:340px;
	float:left;
	border:#9ec2d8 1px solid;
	text-align:center;
	margin-top: 5px;
}
.boxBodyfir h3{background:url(../img/bodyPageTitleBg.jpg) no-repeat; width:318px; height:30px; margin:0 auto; line-height:30px; vertical-align:middle; text-align:left; padding-left:20px; font-size:14px; color:#000000; border-bottom:#9ec2d8 1px solid;}

.boxBodyfir2{
	width:340px;
	float:left;
	border:#9ec2d8 1px solid;
	text-align:center;
	margin:5px;
	display:inline;
}
.boxBodyfir2 h3{background:url(../img/bodyPageTitleBg.jpg) no-repeat; width:318px; height:30px; margin:0 auto; line-height:30px; vertical-align:middle; text-align:left; padding-left:20px; font-size:14px; color:#000000; border-bottom:#9ec2d8 1px solid;}
.boxBodyfir3{
	width:294px;
	float:right;
	border:#9ec2d8 1px solid;
	text-align:center;
	display:inline;
	margin-top:5px;
	height:233px;
}
.boxBodyfir3 h3{background:url(../img/bodyPageTitleBg.jpg) no-repeat; width:273px; height:30px; margin:0 auto; line-height:30px; vertical-align:middle; text-align:left; padding-left:20px; font-size:14px; color:#000000; border-bottom:#9ec2d8 1px solid;}
